    <header id="hero" class="clearfix">
        <ul style="transform: translate3d(0px, 0px, 0px); transform-style: preserve-3d; backface-visibility: hidden;" id="scene" class="scene" data-friction-x="0.1" data-friction-y="0.1" data-scalar-x="25" data-scalar-y="15">
            <li style="position: relative; display: block; left: 0px; top: 0px; transform: translate3d(0px, 0px, 0px); transform-style: preserve-3d; backface-visibility: hidden;" class="layer" data-depth="0.00"></li>
            <li style="position: absolute; display: block; left: 0px; top: 0px; transform: translate3d(7.25979px, 4.1706px, 0px); transform-style: preserve-3d; backface-visibility: hidden;" class="layer" data-depth="0.10">
                <div class="background" data-0="transform: translate3d(0px, 0px, 0px);" data-top-bottom="transform: translate3d(0px, 300%, 0px);"></div>
            </li>
            <li style="position: absolute; display: block; left: 0px; top: 0px; transform: translate3d(10.8897px, 6.2559px, 0px); transform-style: preserve-3d; backface-visibility: hidden;" class="layer" data-depth="0.15">
            </li>
            <li style="position: absolute; display: block; left: 0px; top: 0px; transform: translate3d(18.1495px, 10.4265px, 0px); transform-style: preserve-3d; backface-visibility: hidden;" class="layer" data-depth="0.25">
                <div style="margin-top: -77.5px;margin-left:-120px;" class="sphere" data-0="opacity: 1;" data-top-bottom="opacity: 0;">
                    <img src="images/branding/lake.jpg" alt="Beautiful Canoe interstitial" />
                </div>
            </li>
            <li style="position: absolute; display: block; left: 0px; top: 0px; transform: translate3d(21.7794px, 12.5118px, 0px); transform-style: preserve-3d; backface-visibility: hidden;" class="layer" data-depth="0.30">
                <div class="hero-content" data-0="opacity: 1;" data-top-bottom="opacity: 0;">
                    <div class="inner-hero"></div>
                </div>
            </li>
        </ul>
    {% include navigation.html %}
    </header>
